/* Child Theme - Custom CSS File for Buyers to Modify */
.property-item p {
    font-size: 12px;
}
@media print {
    @page {margin: .8cm .6cm; }
    body:before {
        content:url(https://www.widebay.com.au/wp-content/uploads/2019/03/Brochure-Header.gif); position: absolute; right: 0; top: 0;
  left: 0;
        z-index: -1;
      }
    #overview { width: 2000px; margin-top: 20px; bottom-margin: 20px; position: absolute; right: 0; top: 500px; left: 0; }
    .inspiry-property-title .title { font-size: 80px; line-height: normal; text-align: center; float: center; font-weight: bold; position: absolute; right: 0; top: 475; left: 0;}
    .address { font-size: 80px; line-height: 80px; text-align: center; float: center; font-weight: bold; position: absolute; right: 0; top: 475; left: 0;}
    .property-item .content pre { display: none; }
    .property-item .content p { font-size: 20pt; line-height: normal; }
    h1 { display: inline; font-size: 40pt; }
    .property-item .content h2 { font-size: 40pt; line-height: 200%; }
    .property-item .content h3 { font-size: 30pt; line-height: 150%; }
    .property-item .price { text-align: right; }
    .property-item .price .status-label { font-size: 50pt; line-height: normal; font-weight: bold; margin-right: 40px; padding-right: 60px; }
    .property-item .price .status-label .tag-arrow { display: none; }
    .property-item .price .price-and-type { font-size: 50pt; line-height: normal; font-weight: bold; margin-left: 40px; padding-left: 40px; }
    .property-item .property-meta { text-align: right; }
    .property-item .property-meta-size svg { display: none;}
    .property-item .property-meta-size { display: none; }    
    .property-item .property-meta-bedrooms svg { height: 50px; width: auto;}
    .property-item .property-meta .property-meta-bedrooms { font-size: 30pt; line-height: normal; font-weight: bold; background-color: #ff0000;}
    .property-item .property-meta-gargae svg { height: 50px; width: auto;}
    .property-item .property-meta .property-meta-garage { font-size: 30pt; line-height: normal; font-weight: bold; background-color: #ff0000;}
    .property-item .property-meta-bath svg { height: 50px; width: auto;}
    .property-item .property-meta .property-meta-bath { font-size: 30pt; line-height: normal; font-weight: bold; }
    .property-item .price small { font-size: 50pt; line-height: normal; font-weight: bold; }
    .property-item .property-meta p { font-size: 20pt; line-height: normal; font-weight: bold; }

    .status-label { display: none; }
    #logo { display: none; }
    #property_map { display: none; }
    #property-featured-image img { height: 1000px; width: auto; border: 1px solid black; display: block; margin-left: auto; margin-right: auto; z-index: -2; }
    .contact-number { display: none; }
    .tag-line { display: none; }
    .property-agent-title { display: none; }
    .agent-info { display: none; }
    .inspiry-qr-code { display: none; }
    .features { display: none; }
    .price { font-size: 50px; font-weight: bold; }
        body:after {
        content:url(https://www.widebay.com.au/wp-content/uploads/2019/03/Brochure-Footer.gif); position: absolute; right: 0; bottom: 0;
  left: 0; padding: 1rem;  z-index: -1;
      }
}